Subject: [secdir] Secdir last call review of draft-york-p-charge-info-08

From: Barry Leiba <[email-masked]>
Date: Thu, 19 Jul 2018 10:29:00 -0700

Reviewer: Barry Leiba
Review result: Ready

This document appears to carefully document existing usage, and I no issues
with the document.  I might have preferred to see it published in the
Independent Stream, as it's not reflecting IETF work, but seeing as it's where
it is there's no point in rerouting it now.

Ready to go as is....

Barry